<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio algoritmos 20</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>DEVS & FOODS</h1>
    </header>
    <section class="encabezados">
        <div class="contenedor">
            <li>
                <h3>Rubro</h3>
                <h3>Producto</h3>
                <h3>Precio</h3>
                <h3>Cantidad</h3>
                <h3>Total</h3>
            </li>
        </div>
    </section>
    <section class="productos">
        <div class="contenedor">
            <li>
                <input readonly class="rubro" tabindex="-1" >
                <input readonly class="producto" tabindex="-1" >
                <input readonly class="precio" tabindex="-1" >
                <input class="cantidad" value="">
                <input  readonly class="total" tabindex="-1" >
            </li>
        </div>
    </section>

    <section class="totales">
        <div class="contenedor">
            <p> subtotal: </p>
            <input readonly tabindex="-1" id="subtot"><br>
            <p>descuentos:</p>
            <input readonly tabindex="-1" id="desc"><br>
            <p> total:</p>
            <input readonly tabindex="-1" id="tot"><br>
        </div>
    </section>

    <script src="proceso.js"></script>
    
</body>
</html>